.company {
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}
.magin {
	padding: 5px;
}
body {
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #242424;
	font-family: Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
.diybackground {
	background: #555555;
}
table {
	font-size: 16px;
	font-family: Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
a:link {
	color: #0A81AD;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:visited {
	color: #0A81AD;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	color: #0569B7;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:active {
	color: #0569B7;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.header_line1 {
	background-color: #3d3f3a;
}
.header_line2 {
	background-color: #b6b7b9;
}
.header_line3 {
	background-color: #505251;
}
.header_line4 {
	background-color: #9b9b9b;
}
.colorline01 {
	background-color: #0569B7;
}
.colorline02 {
	background-color: #0569B7;
}
.whiteline {
	background-color: #FFFFFF;
	padding-top: 1px;
}
.bgtshadow {
	background-image: url(../images/tshadow41.jpg);
}
.bgbshadow {
	background-image: url(../images/bshadow41.jpg);
}
.bgheader {
	background: #464646;
}
.bgnavigator {
	background-color: #808080;
	border: #9b9b9b solid 1px;
}
.bgbody {
	background-color: #E5E5E5;
}
.body_line1 {
	background-color: #9b9b9b;
}
.body_line2 {
	background-color: #000000;
}
.bgfooter {
	background-color: #000000;
}
.body_line4 {
	background-color: #000000;
}
.content_margin_top {
	padding-top: 0px;
}
.content_margin_bottom {
	padding-bottom: 0px;
}
.content_margin_left_right {
	padding-left: 0px;
	padding-right: 0px;
}
